import request from '@/utils/request'

// 查询服务器详细
export function getServer() {
  return request({
    url: '/monitor/server',
    method: 'get'
  })
}
// 后台UI首页数据统计
export function home() {
  return request({
    url: '/monitor/server/home',
    method: 'get'
  })
}